* {
	font-family: 'Open Sans', sans-serif;
	
}
body {
	background-color: #e8e8e8;
}
.new_year {
font-size: 30px;
font-family: 'Pacifico', cursive;
text-align: center;
}

.content {
    font-size: 18px;
    text-align: justify;
    font-family: 'Roboto', sans-serif;
}
.content a {
    color: #03A9F4;
    font-weight: 700;
    text-decoration: none;
    transition: .5s;

}
.content a:hover {
    color: #ffc107;
    font-weight: 700;
    text-decoration: none;

}
img {
    border: 0;
    max-width: 100%;
    height: auto;
}
.container-fluid {
	background-color: #ffffff;
	box-shadow: 0 0 0 0,0 1px 3px rgba(0,0,0,0.1);
	border-radius: 3px;
	padding: 5px 20px 20px 20px;
	color: rgba(34,34,34,0.8);
}
select[disabled] {
    color: #dbdbdb;
}
#dynamic_selects {
    padding-bottom: 5px;
}
.rowissue {
    padding-bottom: 5px;
}

.vrezka
{
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
font-size: 14px;
background-color: #f7f4d9;

}
.vrezka td {
padding: 20px;	
}
.container-fluid {
	max-width: 1400px;
}
.center {
	text-align: center;
}
.header-logo {
    margin: 0 0 5px 0;
}
.header-logo a {
	color: rgb(0,105,216);
	font-weight: 700;
    margin: 0 0 5px 0;
    -webkit-transition: color .7s ease;
}
.header-logo a:hover {
    color: rgb(0,0,0);
    text-decoration: none;
        -webkit-transition: color .7s ease;
}

.search-svg {
	text-align: right;
}
.nav {
    font-size: 17px;
    font-weight: 700;

    
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-bottom: 1px solid ;
}
.nav-tabs {
	border-bottom: none;
    padding-bottom: 13px;
}
.nav-tabs > li > a {
	border-radius: 4px 4px 4px 4px;
    padding: 3px 10px;
    -webkit-transition: color .7s ease;
}
.column-add {
	padding-top: 40px;
}
li.current a {
	background-color: #fff7cf;
}

.myblock {
	background: #F8F9FD;
	border: 1px solid ##e5ecef;
	border-radius: 6px;
}


.pic img {
    max-width: 100%;
    
}


.index-news-img img {
    max-width: 150px;
}





.layer {
    position: relative;
}
.layer a {
    position:absolute;
    display:block;
    
    width:728px;
    height:90px;
}
 .lolo {
    max-width: 728px;
    /*max-height: 90px;*/
    margin: auto;
 }
 .lolo img {
    max-width: 100%;
    height: auto;
 }
 .swflolo {
    max-width: 728px;
    max-height: 90px;
 }

.ya-share2 {
    text-align: center;
}















/* Прелоадер */

.circle {
    background-color: rgba(0,0,0,0);
    border: 5px solid rgba(0,183,229,0.9);
    opacity: .9;
    border-right: 5px solid rgba(0,0,0,0);
    border-left: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    
    width: 50px;
    height: 50px;
    
    -moz-animation: spinPulse 1s infinite ease-in-out;
    -webkit-animation: spinPulse 1s infinite linear;
}

.circle1 {
    background-color: rgba(0,0,0,0);
    border: 5px solid rgba(0,183,229,0.9);
    opacity: .9;
    border-left: 5px solid rgba(0,0,0,0);
    border-right: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    margin-left: 10px;
    width: 30px;
    height: 30px;
   
    position: relative;
    top: -40px;
    -moz-animation: spinoffPulse 1s infinite linear;
    -webkit-animation: spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
    0% {
        -moz-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2187e7;
    }

    50% {
        -moz-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -moz-transform: rotate(-320deg);
        opacity: 0;
    };
}

@-moz-keyframes spinoffPulse {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    };
}

@-webkit-keyframes spinPulse {
    0% {
        -webkit-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2187e7;
    }

    50% {
        -webkit-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: rotate(-320deg);
        opacity: 0;
    };
}

@-webkit-keyframes spinoffPulse {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    };
}
/* Прелоадер */







































h4 {
    display: block;
    font-weight: bold;
}

*, *:before, *:after {
    box-sizing: border-box;
}

.item-news {
    float: left;
    width: 33.3%;
    padding-right: 10px;
    line-height: 0;
    margin-bottom: 20px;
    
}


.item-news-image {
    position: relative;
}

.info-news-wr {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 11px 17px 15px;
    color: #fff;
    line-height: normal;
    font-size: 13px;
    background: rgba(0,0,0,0.4);
}
.info-news-wr a {
    color: #ffffff;
}
.item-news-meta {
    margin-bottom: 8px;
    opacity: .77;
}
.item-news-title {
    font-size: 14px;

    line-height: 20px;
    margin: 0;
}

.item-news-annotation {
    display: none;
}
@media only screen and (max-width: 1200px) {
.item-news {
    width: 50%;
    margin-bottom: 20px;
}
}

@media only screen and (max-width: 900px) {
.item-news {
    width: 100%;
    margin-bottom: 20px;
}
}

.news_all {
    clear: both;
}
.index-news-title, .index-issue-title {
    padding: 3px 0;
    font-size: 1.8em;
    font-weight: 700;
    
}




.list-group {
    margin-top: 10px;
}
.articles-main {
    margin-bottom: 15px;
}

.articles-main h4, .main_menu_bootstrap h4 {
    font-size: 14px;
}
.articles-main .list-group-item-text, .main_menu_bootstrap .list-group-item-text {
    font-size: 11px;
}

.main_menu_bootstrap a.current {
    background: #f0f9ff;
}
.main_menu_bootstrap .list-group-item {
    padding: 7px 15px;
}
.main_menu_bootstrap .list-group-item-heading {
    margin: 0;
}

h1,h2,h3,h4,h5,h6 {
	color:black;

}
h1 {
    text-align: center;
    padding-bottom: 20px;
}


a.list-group-item .list-group-item-heading {
    color: #0C4F82;
}



.author, .pic {
	text-align: center;
	font-weight: 700;
    font-size: 18px;
    color: #607D8B;
}

.author .img-circle {
	max-width:150px;
}
